@charset "utf-8";
/* CSS Document */

h1{
	margin:0;
	padding:0;
}

#twContainer{
	margin-bottom:10px;
}

/*
 * contents
 */
 
#contents{
	margin:0;
	padding:12px 0px 0px 0px;
	width:100%;
	min-width:1280px;
	background-color:#b1dff7;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-position:bottom center;
	position:relative;
	overflow:hidden;
}

#bottomImgLeft{
	position:absolute;
	bottom:10px;
	left:50%;
	margin-left:-590px;
}

#bottomImgRight{
	position:absolute;
	bottom:10px;
	left:50%;
	margin-left:500px;
}

#contentsLeft{
	margin:0px 0px 0px 125px;
	padding:0;
}

#contentsRight{
	margin:0px 0px 0px 10px;
	padding:0;
}

#contentsInner{
	margin:0 auto;
	padding:0;
	width:1280px;
}

/*
 * news
 */
 
#newsContainer{
	margin:8px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	width:784px;
	background-image:url(../images/index/news_footerBg.png);
	background-repeat:no-repeat;
	background-position:bottom;
	position:relative;
}

#newsContainer h2{
	margin:0;
	padding:0;
	width:784px;
	background-image:url(../images/index/news_topBg.png);
	background-repeat:no-repeat;
}

#twButton{
	position:absolute;
	top:12px;
	left:625px;
}

#fbButton{
	position:absolute;
	top:12px;
	left:703px;
}

#news{
	margin:0;
	padding:0;
	width:784px;
	background-color:#FFF;
}

#newsInner{
	margin:0px 10px 0px 0px;
	padding:0;
	height:100px;
	overflow:hidden;
	position:relative;
}

#news p{
	margin:0px 20px 0px 20px;
	padding:10px 0px 5px 115px;
	font-size:14px;
	color:#717071;
	background-image:url(../images/index/news_dashline.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
	position:relative;
}

#news p span{
	position:absolute;
	top:10px;
	left:0;
}

#news p a{
	color:#FF6600;
}


#contentsMiddle{
	margin:0;
	padding:0;
}

#middleNavi{
	margin:12px 0px 0px 0px;
	padding:0;
}

.contentsNaviButton{
	margin:0px 0px 5px 0px;
	padding:0;
}

#contents3DS{
	margin:4px 0px 0px 8px;
	padding:0;
	width:576px;
	height:635px;
	background-image:url(../images/index/3ds.png);
	position:relative;
}

#player1{
	position:absolute;
	top:57px;
	left:96px;
}

#contents3DSUnder{
	position:absolute;
	top:370px;
	left:142px;
}



